Subject: Ticket Assigned - Order ‪9779311768
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 15:16:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order ‪9779311768  Dear, I have received my order today afternoon, and the flask in totally broken from inside! I have contacted the call center to return the item and talked to Mr. Anas. He said that returnes are stopped for a while, and i will be refunded for the item once things are back to normal. I kindly need a confirmation about that matter. And that my money will be refunded back once I can return the item. Regards, Item is attached. Mariam alkhouri 0558808013 Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/867446